- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

MWAWHeader.cxx File Reference

Implements MWAWHeader (document's type, version, kind) More...

`#include <string.h>`
`#include <iostream>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWEntry.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MWAWRSRCParser.hxx"`
`#include "MWAWHeader.hxx"`

## Detailed Description

Implements MWAWHeader (document's type, version, kind)